# Package org.flexdock.docking.state

Interface Summary
Interface | Description
--- | ---
FloatManager | This interface defines the API used for floating and grouping `Dockables`.
LayoutManager |
LayoutNode |
MinimizationManager |

Class Summary
Class | Description
--- | ---
DockingPath |
DockingState |
FloatingGroup | This class models a grouping of `Dockables` within a floating `DockingFrame`.
FloatManager.Stub |
MinimizationManager.Stub |

Exception Summary
Exception | Description
--- | ---
PersistenceException | Created on 2005-07-03